/*
Theme Name:  Discy Child
Theme URI:   https://2code.info/demo/themes/Discy/
Description: Discy - Social Questions and Answers WordPress Theme
Tags:        one-column, two-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, theme-options, translation-ready
Author:      2codeThemes
Author URI:  https://2code.info
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:    discy
*/
.view-stats-meta {
    display: none;
}

.question-followers {
    display: none;
}

.wpqa-cover-followers {
    display: none;
}

.wpqa-cover-answers {
    display: none;
}

.best-answer-meta {
    display: none;
}

.question-stats {
    display: none;
}

.tntm-mobil {
	display: none;
}

.footer .widget-title-tabs .tabs li a, .social-ul li a, .footer-light .social-ul li a:hover {
    background-color: #fff;
}

.widget .social-ul li a {
    font-size: 22px;
}

div.nsl-container .nsl-button-default div.nsl-button-label-container {
    margin: 0 24px 0 5px!important;
    font-size: 14px!important;
}

nav.nav_menu, div.nav_menu, div.nav_menu_sidebar {
    padding-top: 30px;
}

.header-2 .header {
    line-height: 55px;
}

.question-header .question-author-un:after {
	content: " (Üye Değil)";
	font-size: 11px;
	color: #a1a1a1;
	font-weight: 400;
}

.wpqa-cover-background {
	background-color: #8105d8;
	background-image: unset;
	height: 200px;
}

.article-question .post-title {
    margin-bottom: 5px;
    font-size: 17px;
}

div.nsl-container-block .nsl-container-buttons {
    align-items: center !important;
}

.wpqa_login_social_div {
    position: relative;
    text-align: center;
    margin: 10px 0;
}

.panel-pop-content {
    padding: 0px 40px 30px;
}

.comment-edited {
    color: #bdbdbd;
	font-size: 12px!important;
}

.mobile-menu-click:hover {
	background-color: transparent;
}

.div-show-answer p {
	font-size: 14px;
	font-weight: 700;
}
	
.div-show-answer:before {
  content: "✔";
  color: #5EB246 !important;
}

.div-show-answer {
	border-bottom: 1px solid #edeeee;
	background-color: #F7F7F7;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 10px 20px 10px 20px;
	display: none;
	font-size: 14px;
	font-weight: 700;
}

.div-show-answer,.button-show-answer,.button-add-answer,.button-show-best-answer {
	margin-bottom: 20px;
	margin-top: -5px;
}

.panel-pop#wpqa-question, .panel-pop#wpqa-question-user {
	top: 2% !important;
}

.follow-count {
    border-left: 2px solid rgba(255, 255, 255, 0.5);
}

.user-columns-data ul li {
    font-size: 14px;
}

.go-up, .ask-button {
	border-radius: 50% !important;
}

.wpqa_category > ul {;
    max-height: unset;
	margin-bottom: 5px;
}

.wpqa_category > ul li {
	margin-bottom: 5px;
}

textarea {
    height: 100px;
}

.nav_menu > ul ul li a, .nav_menu > div > ul ul li a, .nav_menu > div > ul li a {
	font-size: 14px;
}

.question-vote li a {
    color: #272930 !important;
}

.question-vote li a:hover {
    color: red !important;
}

.commentlist ul.comment-reply.comment-list-links {
    float: right !important;
	font-size: 1rem;
}

.comment-date {
    font-size: 0.8rem !important;
}

.post-meta {
    font-size: 0.8rem !important;
}

.question-simple .footer-meta li > span {
    font-size: 0.8rem;
}

.question-simple .footer-meta li > i {
    font-size: 1rem;
}

.question-vote.answer-vote li i{
    font-size: 1.2rem;
}

.user-login-click > ul, .user-notifications > div {
    width: 250px;
}

.user-login-click > ul:before {
    right: 4.9rem;
}

.wpqa-cover-content .cat-cover-left {
    width: auto;
}

.cover-cat-span, .cat-section-icon {
    float: left;
    margin-right: 2rem;
}

nav.nav_menu, div.nav_menu, div.nav_menu_sidebar {
    width: 16.5%;
    width: 200px;
}

@media (max-width: 1024px) {
.user-login-click > ul:before {
    right: 1rem;
}
}

@media (max-width: 991px) {
.left-header, .logo {
    width: auto;
    float: left;
}

.header-2 .header {
    line-height: 59px;
}

.header.fixed-nav .logo img {
    max-width: 145px;
}

.logo img {
    max-width: 145px;
}

.mobile-menu {
    margin-right: 8px;
	float: right;
}

.icon-menu {
font-size: 2rem !important;
}

.mobile-menu-click {
    line-height: 70px;
	padding: 5px 0px 15px 15px;
}

.header-simple .user-login-click {
    margin-left: 20px;
}

.header-2 .sign-in-lock {
    line-height: 60px;
}

}

@media only screen and (max-width: 600px) {

.tntm-masaustu {
	display: none;
}

.tntm-mobil {
	display: unset;
}
	

.mobile-aside-close {
    right: 2.5rem;
	left: unset !important;
	font-size: 2rem;
	opacity: 1;
}

.header-light .user-notifications > div:after {
    right: 1px;
}

.question-simple .footer-meta li > span {
    font-size: 0.8rem;
}

.commentlist ul.comment-reply li i {
    font-size: 1rem;
}

.commentlist ul.comment-reply li, .question-link-list li {
    margin: 8px 15px 0 0;
}

.panel-pop, .panel-pop#signup-panel, .panel-pop#login-panel, .panel-pop#lost-password {
    top: 2%!important;
}
}